package com.sheep.gamegroup.module.plugin.model;

/**
 * Created by realicing on 2018/12/6.
 * realicing@sina.com
 */
public enum  Plugin {
    media("com.kfzs.cfyl.media");
    private final String packageName;

    Plugin(String packageName) {
        this.packageName = packageName;
    }

    public String getPackageName() {
        return packageName;
    }
}
